최근 PGall 플러그인 업데이트 후 테크니컬 에러가 있다고 워드프레스측에서 메일이 옵니다 - PGALL - 워드프레스 결제는 한번에
Menu

워드프레스 결제 게시판 포럼 – PGALL 워드프레스 결제 나이스페이 최근 PGall 플러그인 업데이트 후 테크니컬 에러가 있다고 워드프레스측에서 메일이 옵니다

SimplePay PGALL Review

포럼 - 결제 서비스 이용 중 궁금하신 사항 및 아이디어를 남겨 주세요.

이 게시글은 1개 답변과 2명 참여가 있으며 마지막으로  코드엠에 의해 2 월, 2 주 전에 업데이트 됐습니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)
  • 글쓴이
  • #34825

    최근 PGall 플러그인을 업데이트하였습니다.
    아래와 같은 메일이 워드프레스로부터 주기적으로 오네요.
    쇼핑몰에서의 결제 플러그인 에러는 치명적입니다. 저만 이런 일을 겪고 있진 않을겁니다.
    PGall 측으로부터 해결하겠다는 어떤 안내 메시지도 받지 못하였네요. 이건 신뢰의 문제인 것 같은데 조속히 처리하여 주세요.

    타이틀: Your Site is Experiencing a Technical Issue

    Howdy!

    Since WordPress 5.2 there is a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email.

    In this case, WordPress caught an error with one of your plugins, PGALL 워드프레스 결제.

    First, visit your website (https://kourage.kr/) and check for any visible issues. Next, visit the page where the error was caught (https://kourage.kr/wp-admin/admin-ajax.php) and check for any visible issues.

    Please contact your host for assistance with investigating this issue further.

    If your site appears broken and you can’t access your dashboard normally, WordPress now has a special “recovery mode”. This lets you safely login to your dashboard and investigate further.

    https://kourage.kr/wp-login.php?action=enter_recovery_mode&rm_token=iCRWe4CO8zkkwYytX8lwDO&rm_key=7wEoXiQIY0wEustMgaLnMu

    To keep your site safe, this link will expire in 1 일. Don’t worry about that, though: a new link will be emailed to you if the error occurs again after it expires.

    Error Details
    =============
    An error of type E_ERROR was caused in line 90 of the file /home/kourage_miri/www/wp-content/plugins/pgall-for-woocommerce/includes/class-pafw-install.php. Error message: Uncaught Error: Call to undefined function WP_Filesystem() in /home/kourage_miri/www/wp-content/plugins/pgall-for-woocommerce/includes/class-pafw-install.php:90
    Stack trace:
    #0 /home/kourage_miri/www/wp-content/plugins/pgall-for-woocommerce/includes/class-pafw-install.php(27): PAFW_Install::install_key_files()
    #1 /home/kourage_miri/www/wp-content/plugins/pgall-for-woocommerce/includes/class-pafw-install.php(10): PAFW_Install::install()
    #2 /home/kourage_miri/www/wp-includes/class-wp-hook.php(286): PAFW_Install::check_version(”)
    #3 /home/kourage_miri/www/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array)
    #4 /home/kourage_miri/www/wp-includes/plugin.php(465): WP_Hook->do_action(Array)
    #5 /home/kourage_miri/www/wp-settings.php(525): do_action(‘init’)
    #6 /home/kourage_miri/www/wp-config.php(91): require_once(‘/home/kourage_m…’)
    #7 /home/kourage_miri/www/wp-load.php(37): require_once(‘/home/kourage_m…’)
    #8 /home/kourage_miri/www/wp-admin/admin-ajax.php(22): require_once(‘/home/kourage_m…

    #34837

    코드엠
    Keymaster

    안녕하세요. 코드엠샵입니다.

    플러그인 버전 체크 및 설치 모듈에서 오류가 있었습니다.

    해당 오류가 패치된 2.0.20 버전이 릴리즈 되었습니다.

    플러그인을 업데이트 하신 후 이용을 부탁드립니다.

    이용에 불편을 드려서 죄송합니다.

    감사합니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)

답변은 로그인 후 가능합니다.